Commit 7594be3e authored by Michael Hanke's avatar Michael Hanke

Acknowledge NMU and fix dependencies again.

parent 62fc350e
matlab-support (0.0.21) unstable; urgency=medium
* Re-remove the libxp6 dependency again, mistakenly reintroduced do to an
unacknowledged NMU. Fixed now. Thanks again to Michael Gilbert for the
NMU.
-- Michael Hanke <mih@debian.org> Sat, 15 Aug 2015 10:06:15 +0200
matlab-support (0.0.20) unstable; urgency=medium
* Debconf translation additions
......@@ -15,6 +23,14 @@ matlab-support (0.0.20) unstable; urgency=medium
-- Michael Hanke <mih@debian.org> Fri, 14 Aug 2015 13:09:24 +0200
matlab-support (0.0.19+nmu1) unstable; urgency=medium
* Non-maintainer upload.
* Eliminate libxp dependency (closes: #623649).
-- Michael Gilbert <mgilbert@debian.org> Fri, 19 Sep 2014 04:38:34 +0000
matlab-support (0.0.19) unstable; urgency=low
* Debconf translation updates and additions
......
......@@ -12,7 +12,7 @@ Vcs-Git: git://git.debian.org/git/pkg-exppsy/matlab-support.git
Package: matlab-support
Section: contrib/devel
Architecture: all
Depends: debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, libxp6, sudo
Depends: debconf (>=1.3.22) | cdebconf (>= 0.43), ${misc:Depends}, sudo
Recommends: libstdc++6-4.4-dev | libstdc++-dev
Suggests: lsb-core
Conflicts: matlab (<= 0.0.14~)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment